{% extends "base/base.html" %}
{% block title %}Kullanici guncelle{% endblock title%}
{% block body%}
        <form method="post">
            {% csrf_token %}
            {{form.as_p}}
            <button type="submit">Guncelle</button>

        </form>

{% endblock body%}
